TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IsPrime ( elt-ids^int/ord^fun I ) -> elt-alg^boo

### Description

<shortdoc> True iff the (preimage of the) ideal I is a prime ideal.. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack